.clfy_t{background:#ddf2ff url(http://static.placementindia.com/images-seeker/bgs.png) repeat-x 0 -1226px;}
.clfy_t .r{float:right;padding:10px;color:#000;}
.clfy_t a{color:#000;text-decoration:underline;margin-left:6px;} .clfy_t a:hover{color:#000;text-decoration:none;}
.clfy_t .check{padding:7px 5px 12px;}
.clfy_t .bt a{background:#36c;border:1px solid #000;margin-left:5px;color:#fff;font-size:0.9em;font-weight:bold;padding:2px 5px;text-decoration:none;}

.clfd{padding:18px 8px 22px;border-bottom:1px solid #ababab;margin:2px 0;}
.clfd .h, .clfd .h a{color:#03c; font-size:1.1em;font-weight:bold;} .clfd .h a:hover{color:#000;}
.clfd .cf{color:#036;margin-bottom:10px;}
.clfd .dt{margin-bottom:15px;}
.clfd .dt a{color:#c00;} .clfd .dt a:hover{color:#900;}
.clfd .l{}
.clfd .l a{color:#36c;text-decoration:underline;} .clfd .l a:hover{color:#000;text-decoration:none;}

.clfd .pst{float:right;background:url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -2596px;padding:0 2px 5px 22px;}
.clfd .apply{margin-right:20px;background:url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -2531px;padding:2px 2px 2px 22px;}
.clfd .vadv{margin-right:20px;background:url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -2564px;padding:2px 2px 2px 22px;}


.paging .h{font-size:1.1em; font-weight:bold;margin-bottom:5px;}
.paging span{color:#fff;background:#06c;padding:0 6px;border:1px solid #000;margin-right:5px;}
.paging a{color:#000;padding:0 6px;border:1px solid #9c9c9c;margin-right:3px;}
.paging a:hover{color:#fff;background:#06c;font-weight:bold;border:1px solid #000;}

#actions{position:absolute;width:300px;height:240px;z-index:4;display:none;}
#apply{position:absolute;width:420px; height:340px; z-index:3; display:none;}


.clfd2{padding:18px 8px 20px;border-bottom:1px solid #ccc;margin:2px 0;}
.clfd2 .h, .clfd2 .h a{color:#039; font-size:1.1em;font-weight:bold;} .clfd .h a:hover{color:#036;}
.clfd2 .dt{padding-bottom:15px;}
.clfd2 .dt a{color:#c00;} .clfd .dt a:hover{color:#900;}


.clfy_t .clfy_h{padding:9px 10px 10px;color:#000;font-weight:bold;font-size:1.1em;}

.clfd2 .btn{background:#fff6cd url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -1274px;float:left;border:1px solid #7e91b7;padding:4px 8px;margin-right:5px;width:auto;height:auto;}

.clfd2 .vw{background:url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -1373px;padding:2px 2px 2px 20px;font-weight:normal;}
.clfd2 .se{background:url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -1442px;padding:2px 2px 2px 20px;font-weight:normal;}

.clfy_t .hh{padding:4px 5px 5px;color:#363;}
.clfy_t .btn2{background:#fff6cd url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -1274px;float:left;border:1px solid #7e91b7;padding:4px 7px;margin-right:5px;width:auto;height:auto;}.btn2 a{color:#000;text-decoration:none;} .btn2 a:hover{color:#e00;text-decoration:none;}
.btn2 .lta{background:url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -1338px;padding:2px 6px 2px 20px;font-weight:normal;}
.btn2 .nua{background:url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -1410px;padding:2px 6px 2px 20px;font-weight:normal;}

.platinum{background:url(http://static.placementindia.com/images-seeker/bgs.png) repeat-x 0 -1799px;}
.gold{background:#f4fbff;}
.silveer{background:#f5f5f5;}

/**********/
.cbox{border:1px solid #b3c0ca;}
.cbox .h, .cbox b, .cbx b{background:url(http://static.placementindia.com/images-seeker/bgs.png) repeat-x;}
.cbox .h2{background:#97ccff;border-bottom:1px solid #b3c0ca;font:bold 13px/1.5em Arial;padding:5px 10px;}

.cbox .h{background-position:0 -1230px;border-bottom:1px solid #b3c0ca;font:bold 13px/1.5em Arial;padding:5px 10px;}
.cbox b{background-position:0 -2367px;border:1px solid #84a7c3;font-weight:normal;display:inline-block;}


.vw,.se,.md,.sms,.email{padding:5px 10px 5px 22px;color:#039;display:inline-block;}

.vw{background:url(http://static.placementindia.com/images/viewWebsite.gif) no-repeat 5px 8px;}
.se{background:url(http://static.placementindia.com/images/sendEquiry.gif) no-repeat 5px 8px;}
.md{background:url(http://static.placementindia.com/images/moreDetail.gif) no-repeat 5px 8px;}
.sms{background:url(http://static.placementindia.com/images/sms.gif) no-repeat 5px 4px;}

.lc,.lc_off{background:none no-repeat 5px 6px;padding:5px 10px 5px 37px;color:#039;display:inline-block;}
.lc{background-image:url(http://static.placementindia.com/images-seeker/livechat_icon.png)}
.lc_off{background-image:url(http://static.placementindia.com/images-seeker/livechat_offline_icon.png);}

/******Refine Search****/
.refineSearch .bdrB{border-bottom:3px solid #c0d2df;}
.refineSearch .bdrB .on{background:url(http://static.placementindia.com/images/spirit_country.png) no-repeat 0 -632px;float:right;width:16px;height:14px;display:inline-block;}
.refineSearch .bdrB .off{background:url(http://static.placementindia.com/images/spirit_country.png) no-repeat 0 -613px;float:right;width:16px;height:14px;display:inline-block;}

aside .pst{float:right;background:url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -2596px;padding:0 2px 5px 22px;}
aside .apply{margin-right:20px;background:url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -2531px;padding:2px 2px 2px 22px;}
aside .vadv{margin-right:20px;background:url(http://static.placementindia.com/images-seeker/bgs.png) no-repeat 0 -2564px;padding:2px 2px 2px 22px;}